アプリの対応環境を教えてください

Warpアプリの対応環境は以下の通りです

・iPhone: iOS 9.0以上
・Android: 5.0以上 *ジャイロセンサー搭載必須

*Androidは機種やメーカーによって動作が異なったり・動作が正常でなくなる可能性があります

*フューチャーフォン(ガラケー)ではWarpはご利用になれません